<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="_6NHecUOFRWv_course_id" version="1.0" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
    <lom xmlns="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd">
      <general>
        <title>
          <langstring xml:lang="x-none">Records Inventory Practice</langstring>
        </title>
      </general>
      <lifecycle>
        <version>
          <langstring xml:lang="x-none">1</langstring>
        </version>
        <status>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">Final</langstring>
          </value>
        </status>
      </lifecycle>
      <metametadata>
        <metadatascheme>ADL SCORM 1.2</metadatascheme>
      </metametadata>
      <educational>
        <typicallearningtime>
          <datetime>PT0H0M0S</datetime>
        </typicallearningtime>
      </educational>
      <rights>
        <cost>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </cost>
        <copyrightandotherrestrictions>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </copyrightandotherrestrictions>
      </rights>
    </lom>
  </metadata>
  <organizations default="Records_Inventory_Practice_ORG">
    <organization identifier="Records_Inventory_Practice_ORG">
      <title>Records Inventory Practice</title>
      <item identifier="L1-023_SCO" isvisible="true" identifierref="__6NHecUOFRWv_course_id_RES">
        <title>Records Inventory Practice</title>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="__6NHecUOFRWv_course_id_RES" type="webcontent" href="index_lms.html" adlcp:scormtype="sco">
      <file href="story_content/thumbnail.jpg" />
      <file href="mobile/6DlgPSPE1v6_80_DX1920_DY1920_CX1268_CY849.jpg" />
      <file href="mobile/6lwuDlsQOFT_80_DX194_DY194_CX152_CY141.png" />
      <file href="story_content/6U3u2fqB6j4_44100_48_0.mp3" />
      <file href="story_content/5xnsEKSbDOk_captions.js" />
      <file href="mobile/61ArI4dT8GH_80_DX1024_DY1024_CX512_CY460.png" />
      <file href="mobile/6Uz47ED9BJs_80_P_0_0_2048_1147_DX1922_DY1922_CX1512_CY847.png" />
      <file href="story_content/5hwqh2RwGmR_44100_48_0.mp3" />
      <file href="story_content/6B8fTiUEs8y_captions.js" />
      <file href="story_content/5VfZsGCIeRY_44100_48_0.mp3" />
      <file href="story_content/67ET2O6fYKW_captions.js" />
      <file href="story_content/6pQo0bf5Wrm_44100_48_0.mp3" />
      <file href="story_content/6VIddAqXKVP_captions.js" />
      <file href="story_content/5XBoFX3sEnb_44100_48_0.mp3" />
      <file href="story_content/6mvg9mhXqLF_captions.js" />
      <file href="mobile/6Uz47ED9BJs_80_R93CEFF_P_0_0_2048_1147_DX1922_DY1922_CX1512_CY847.png" />
      <file href="story_content/5rGSRMXsGsC_44100_48_0.mp3" />
      <file href="story_content/6g1N8xCjVpj_captions.js" />
      <file href="story_content/6DFSpSgChuc_44100_48_0.mp3" />
      <file href="story_content/6fpwJhAROxF_captions.js" />
      <file href="mobile/66GmNrQ3cOV_80_P_0_0_467_719_DX1088_DY1088_CX468_CY720.png" />
      <file href="story_content/5gqNvJ6makQ_44100_48_0.mp3" />
      <file href="story_content/5Vr6X6mP9Kl_captions.js" />
      <file href="mobile/5zCadwVqZL4_80_P_0_0_1280_720_DX1922_DY1922_CX1280_CY721.png" />
      <file href="story_content/65BBBR8i80o_44100_48_0.mp3" />
      <file href="story_content/6Dq7n0pNcaS_captions.js" />
      <file href="mobile/66brEyh30TJ_80_P_0_0_1280_724_DX1924_DY1924_CX1280_CY724.png" />
      <file href="story_content/6KHnMqQTRiM_44100_48_0.mp3" />
      <file href="story_content/6PUMYgGORDz_captions.js" />
      <file href="mobile/6b6uZSX27Gh_X_80_P_14_73_1274_722_DX1974_DY1974_CX1274_CY722.png" />
      <file href="story_content/6mVUzcAWxsG_44100_48_0.mp3" />
      <file href="story_content/68yKY7ClEfC_captions.js" />
      <file href="mobile/5X32aI7Sojb_80_P_110_0_376_719_DX1080_DY1080_CX376_CY720.png" />
      <file href="story_content/6XDQ9zOSael_44100_48_0.mp3" />
      <file href="story_content/5aZzD6XTa1V_captions.js" />
      <file href="mobile/5X32aI7Sojb_80_DX1080_DY1080_CX487_CY720.png" />
      <file href="story_content/5ju7RdeWzxj_44100_48_0.mp3" />
      <file href="story_content/6aZXpv1V24l_captions.js" />
      <file href="story_content/6l0Gu1YOWky_44100_48_0.mp3" />
      <file href="story_content/6Ngso2CZDTx_captions.js" />
      <file href="meta.xml" />
      <file href="story_content/6TZTJUmc0sN.png" />
      <file href="story_content/6LeTnaJSV0C.png" />
      <file href="story_content/63wjME5kuQW.png" />
      <file href="story_content/user.js" />
      <file href="story_content/external_files/L1-023-RecordsInventoryPractice-AnswerKey.docx" />
      <file href="story_content/external_files/FRM-L1-MaintenanceUse-Mod1-Inventory-Practice-Agua-Transcript.docx" />
      <file href="story_content/external_files/FRM-L1-MaintenanceUse-Mod1-Inventory-Worksheet.docx" />
      <file href="story_content/external_files/FRM-L1-MaintenanceUse-Mod1-Inventory-Practice-RecordsSchedule.docx" />
      <file href="html5/data/css/output.min.css" />
      <file href="html5/data/js/5c0RRQ0afwP.js" />
      <file href="html5/data/js/5daJE33lWrY.js" />
      <file href="html5/data/js/5gPbY7sBSea.js" />
      <file href="html5/data/js/5iritU8QfMa.js" />
      <file href="html5/data/js/5rF3KIFGDwn.js" />
      <file href="html5/data/js/5suy6etbJNw.js" />
      <file href="html5/data/js/5ueKbFKbQOV.js" />
      <file href="html5/data/js/5ZzmiSYRJxb.js" />
      <file href="html5/data/js/66ycnheDuWm.js" />
      <file href="html5/data/js/69aO4TFNaSq.js" />
      <file href="html5/data/js/6LTeNiOSTfS.js" />
      <file href="html5/data/js/6QD05VHGRxg.js" />
      <file href="html5/data/js/6qDF2pXnkwc.js" />
      <file href="html5/data/js/6RLZZeVZKn0.js" />
      <file href="html5/data/js/6W5oJVlZlzs.js" />
      <file href="html5/data/js/data.js" />
      <file href="html5/data/js/frame.js" />
      <file href="html5/data/js/paths.js" />
      <file href="html5/lib/scripts/ds-bootstrap.min.js" />
      <file href="html5/lib/scripts/ds-frame.desktop.min.js" />
      <file href="html5/lib/scripts/ds-frame.mobile.min.js" />
      <file href="html5/lib/scripts/ds-slides.min.js" />
      <file href="html5/lib/stylesheets/desktop.min.css" />
      <file href="html5/lib/stylesheets/mobile.min.css" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-bold.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-light.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-regular.woff" />
      <file href="analytics-frame.html" />
      <file href="story.html" />
      <file href="index_lms.html" />
      <file href="lms/AICCComm.html" />
      <file href="lms/blank.html" />
      <file href="lms/browsersniff.js" />
      <file href="lms/goodbye.html" />
      <file href="lms/scormdriver.js" />
    </resource>
  </resources>
</manifest>